h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 820px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 822px; min-height: 192px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_1 { position: relative; width: 808px; min-height: 178px; padding: 5px 5px 5px 5px; text-align: center; border-top: 2px solid #800060; border-bottom: 2px solid #800060; border-left: 2px solid #800060; border-right: 2px solid #800060; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #FFBFEF;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Tahoma"; }
#imTextObject_1 .ff2 { font-family: "Tahoma"; }
#imTextObject_1 .ff3 { font-family: "Times New Roman"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #400030; }
#imTextObject_1 .cf4 { color: #C5000B; }
#imTextObject_1 .cf5 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_1 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #400030; }
#imTextObject_1 .cb4 { background-color: #C5000B; }
#imTextObject_1 .cb5 { background-color: #000000; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 239px; min-height: 50px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_8 { position: relative; width: 239px; min-height: 50px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_8 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_8 a { color: inherit; }
#imTextObject_8 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_8 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_8 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_8 p { margin: 0; padding: 0; }
#imTextObject_8 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_8 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_8 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_8 .imUl { text-decoration: underline; }
#imTextObject_8 .ff0 { font-family: "Tahoma"; }
#imTextObject_8 .ff1 { font-family: "Tahoma"; }
#imTextObject_8 .cf1 { color: #000000; }
#imTextObject_8 .cf2 { color: #FFFFFF; }
#imTextObject_8 .cf3 { color: #400030; }
#imTextObject_8 .cf4 { color: #000000; }
#imTextObject_8 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_8 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_8 .cb1 { background-color: #000000; }
#imTextObject_8 .cb2 { background-color: transparent; }
#imTextObject_8 .cb3 { background-color: #400030; }
#imTextObject_8 .cb4 { background-color: #000000; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 239px; min-height: 508px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_9 { position: relative; width: 239px; min-height: 508px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_16 { display: block; position: relative; overflow: hidden; width: 239px; min-height: 73px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_16 { position: relative; width: 239px; min-height: 51px; padding: 0px 0px 22px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_16 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_16 a { color: inherit; }
#imTextObject_16 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_16 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_16 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_16 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_16 p { margin: 0; padding: 0; }
#imTextObject_16 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_16 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_16 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_16 .imUl { text-decoration: underline; }
#imTextObject_16 .ff0 { font-family: "Tahoma"; }
#imTextObject_16 .ff1 { font-family: "Tahoma"; }
#imTextObject_16 .cf1 { color: #000000; }
#imTextObject_16 .cf2 { color: #FFFFFF; }
#imTextObject_16 .cf3 { color: #400030; }
#imTextObject_16 .cf4 { color: #000000; }
#imTextObject_16 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_16 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_16 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_16 .cb1 { background-color: #000000; }
#imTextObject_16 .cb2 { background-color: transparent; }
#imTextObject_16 .cb3 { background-color: #400030; }
#imTextObject_16 .cb4 { background-color: #000000; }
#imCell_17 { display: block; position: relative; overflow: hidden; width: 822px; min-height: 368px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_17 { position: relative; width: 808px; min-height: 354px; padding: 5px 5px 5px 5px; text-align: center; border-top: 2px solid #800060; border-bottom: 2px solid #800060; border-left: 2px solid #800060; border-right: 2px solid #800060; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #400030;}
#imTextObject_17 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_17 a { color: inherit; }
#imTextObject_17 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_17 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_17 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_17 p { margin: 0; padding: 0; }
#imTextObject_17 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_17 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_17 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_17 .imUl { text-decoration: underline; }
#imTextObject_17 .ff0 { font-family: "Tahoma"; }
#imTextObject_17 .ff1 { font-family: "Tahoma"; }
#imTextObject_17 .ff2 { font-family: "Tahoma"; }
#imTextObject_17 .ff3 { font-family: "Times New Roman"; }
#imTextObject_17 .cf1 { color: #000000; }
#imTextObject_17 .cf2 { color: #FFFFFF; }
#imTextObject_17 .cf3 { color: #800060; }
#imTextObject_17 .cf4 { color: #FFBFEF; }
#imTextObject_17 .cf5 { color: #808080; }
#imTextObject_17 .cf6 { color: #000000; }
#imTextObject_17 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_17 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_17 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_17 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_17 .cb1 { background-color: #000000; }
#imTextObject_17 .cb2 { background-color: transparent; }
#imTextObject_17 .cb3 { background-color: #800060; }
#imTextObject_17 .cb4 { background-color: #FFBFEF; }
#imTextObject_17 .cb5 { background-color: #808080; }
#imTextObject_17 .cb6 { background-color: #000000; }
#imCell_46 { display: block; position: relative; overflow: hidden; width: 826px; min-height: 104px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_46 { position: relative; width: 816px; min-height: 94px; padding: 3px 3px 3px 3px; text-align: center; border-top: 2px solid #800060; border-bottom: 2px solid #800060; border-left: 2px solid #800060; border-right: 2px solid #800060; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #FFFFFF url('../images/gradient.png') repeat-x left top;}
#imTextObject_46 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_46 a { color: inherit; }
#imTextObject_46 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_46 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_46 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_46 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_46 p { margin: 0; padding: 0; }
#imTextObject_46 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_46 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_46 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_46 .imUl { text-decoration: underline; }
#imTextObject_46 .ff0 { font-family: "Tahoma"; }
#imTextObject_46 .ff1 { font-family: "Tahoma"; }
#imTextObject_46 .cf1 { color: #000000; }
#imTextObject_46 .cf2 { color: #FFFFFF; }
#imTextObject_46 .cf3 { color: #800060; }
#imTextObject_46 .cf4 { color: #400030; }
#imTextObject_46 .cf5 { color: #000000; }
#imTextObject_46 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_46 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_46 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_46 .cb1 { background-color: #000000; }
#imTextObject_46 .cb2 { background-color: transparent; }
#imTextObject_46 .cb3 { background-color: #800060; }
#imTextObject_46 .cb4 { background-color: #400030; }
#imTextObject_46 .cb5 { background-color: #000000; }
#imCell_47 { display: block; position: relative; overflow: hidden; width: 822px; min-height: 427px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_47 { position: relative; width: 768px; min-height: 373px; padding: 27px 27px 27px 27px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 65px; bottom: 65px; left: 111px; right: 111px; background: transparent url('../images/13_1nk477yg.png') repeat center center;}
#imCellStyleGraphicsB_47 { position: absolute; bottom: 0; left: 111px; right: 111px; height: 65px; background: transparent url('../images/13_b_7556418y.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_47 { position: absolute; bottom: 0; left: 0; width: 111px; height: 65px; background: transparent url('../images/13_bl_b1o65r59.png') repeat left bottom;}
#imCellStyleGraphicsBR_47 { position: absolute; bottom: 0; right: 0; width: 111px; height: 65px; background: transparent url('../images/13_br_la56361y.png') repeat right bottom;}
#imCellStyleGraphicsL_47 { position: absolute; top: 65px; bottom: 65px; left: 0; width: 111px; background: transparent url('../images/13_l_yo401m3p.png') repeat-y left center;}
#imCellStyleGraphicsR_47 { position: absolute; top: 65px; bottom: 65px; right: 0; width: 111px; background: transparent url('../images/13_r_qz40097p.png') repeat-y right center;}
#imCellStyleGraphicsT_47 { position: absolute; top: 0; left: 111px; right: 111px; height: 65px; background: transparent url('../images/13_t_8y356hg2.png') repeat-x center top;}
#imCellStyleGraphicsTL_47 { position: absolute; top: 0; left: 0; width: 111px; height: 65px; background: transparent url('../images/13_tl_1nk477yg.png') repeat left top;}
#imCellStyleGraphicsTR_47 { position: absolute; top: 0; right: 0; width: 111px; height: 65px; background: transparent url('../images/13_tr_21m02z0p.png') repeat right top;}
#imTextObject_47 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_47 a { color: inherit; }
#imTextObject_47 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_47 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_47 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_47 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_47 p { margin: 0; padding: 0; }
#imTextObject_47 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_47 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_47 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_47 .imUl { text-decoration: underline; }
#imTextObject_47 .ff0 { font-family: "Tahoma"; }
#imTextObject_47 .ff1 { font-family: "Tahoma"; }
#imTextObject_47 .ff2 { font-family: "Times New Roman"; }
#imTextObject_47 .cf1 { color: #000000; }
#imTextObject_47 .cf2 { color: #FFFFFF; }
#imTextObject_47 .cf3 { color: #400030; }
#imTextObject_47 .cf4 { color: #000000; }
#imTextObject_47 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_47 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_47 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_47 .cb1 { background-color: #000000; }
#imTextObject_47 .cb2 { background-color: transparent; }
#imTextObject_47 .cb3 { background-color: #400030; }
#imTextObject_47 .cb4 { background-color: #000000; }
#imCell_48 { display: block; position: relative; overflow: hidden; width: 660px; min-height: 211px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_48 { position: relative; width: 654px; min-height: 205px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_48 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_2 { display: block; position: relative; overflow: hidden; width: 573px; min-height: 651px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_2 { position: relative; width: 519px; min-height: 597px; padding: 27px 27px 27px 27px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Tahoma"; }
#imTextObject_2 .ff1 { font-family: "Tahoma"; }
#imTextObject_2 .ff2 { font-family: "Tahoma"; }
#imTextObject_2 .ff3 { font-family: "Times New Roman"; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #FF0000; }
#imTextObject_2 .cf4 { color: #5E11A6; }
#imTextObject_2 .cf5 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_2 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_2 .fs1 { vertical-align: baseline; font-size: 0pt; line-height: 7px; *line-height: 2.0; }
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #FF0000; }
#imTextObject_2 .cb4 { background-color: #5E11A6; }
#imTextObject_2 .cb5 { background-color: #000000; }
#imCell_52 { display: block; position: relative; overflow: hidden; width: 826px; min-height: 104px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_52 { position: relative; width: 820px; min-height: 98px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_52 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_52 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_52 a { color: inherit; }
#imTextObject_52 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_52 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_52 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_52 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_52 p { margin: 0; padding: 0; }
#imTextObject_52 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_52 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_52 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_52 .imUl { text-decoration: underline; }
#imTextObject_52 .ff0 { font-family: "Tahoma"; }
#imTextObject_52 .ff1 { font-family: "Times New Roman"; }
#imTextObject_52 .ff2 { font-family: "Tahoma"; }
#imTextObject_52 .ff3 { font-family: "Courier New"; }
#imTextObject_52 .ff4 { font-family: "Arial"; }
#imTextObject_52 .cf1 { color: #000000; }
#imTextObject_52 .cf2 { color: #FFFFFF; }
#imTextObject_52 .cf3 { color: #0000FF; }
#imTextObject_52 .cf4 { color: #800080; }
#imTextObject_52 .cf5 { color: #FF0000; }
#imTextObject_52 .cf6 { color: #000000; }
#imTextObject_52 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_52 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_52 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_52 .cb1 { background-color: #000000; }
#imTextObject_52 .cb2 { background-color: transparent; }
#imTextObject_52 .cb3 { background-color: #0000FF; }
#imTextObject_52 .cb4 { background-color: #800080; }
#imTextObject_52 .cb5 { background-color: #FF0000; }
#imTextObject_52 .cb6 { background-color: #000000; }
#imTextObject_53 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_53 a { color: inherit; }
#imTextObject_53 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_53 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_53 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_53 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_53 p { margin: 0; padding: 0; }
#imTextObject_53 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_53 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_53 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_53 .imUl { text-decoration: underline; }
#imTextObject_53 .ff0 { font-family: "Tahoma"; }
#imTextObject_53 .ff1 { font-family: "Tahoma"; }
#imTextObject_53 .cf1 { color: #000000; }
#imTextObject_53 .cf2 { color: #FFFFFF; }
#imTextObject_53 .cf3 { color: #000000; }
#imTextObject_53 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_53 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_53 .cb1 { background-color: #000000; }
#imTextObject_53 .cb2 { background-color: transparent; }
#imTextObject_53 .cb3 { background-color: #000000; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 782px; min-height: 150px; border-top: 25px solid transparent; border-bottom: 25px solid transparent; border-left: 25px solid transparent; border-right: 25px solid transparent;}
#imCellStyle_14 { position: relative; width: 732px; min-height: 100px; padding: 25px 25px 25px 25px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 40px; bottom: 40px; left: 34px; right: 34px; background: transparent url('../images/1.png') repeat center center;}
#imCellStyleGraphicsB_14 { position: absolute; bottom: 0; left: 34px; right: 34px; height: 40px; background: transparent url('../images/1_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_14 { position: absolute; bottom: 0; left: 0; width: 34px; height: 40px; background: transparent url('../images/1_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_14 { position: absolute; bottom: 0; right: 0; width: 34px; height: 40px; background: transparent url('../images/1_br.png') repeat right bottom;}
#imCellStyleGraphicsL_14 { position: absolute; top: 40px; bottom: 40px; left: 0; width: 34px; background: transparent url('../images/1_l.png') repeat-y left center;}
#imCellStyleGraphicsR_14 { position: absolute; top: 40px; bottom: 40px; right: 0; width: 34px; background: transparent url('../images/1_r.png') repeat-y right center;}
#imCellStyleGraphicsT_14 { position: absolute; top: 0; left: 34px; right: 34px; height: 40px; background: transparent url('../images/1_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_14 { position: absolute; top: 0; left: 0; width: 34px; height: 40px; background: transparent url('../images/1_tl.png') repeat left top;}
#imCellStyleGraphicsTR_14 { position: absolute; top: 0; right: 0; width: 34px; height: 40px; background: transparent url('../images/1_tr.png') repeat right top;}
#imTextObject_14 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_14 a { color: inherit; }
#imTextObject_14 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_14 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_14 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_14 p { margin: 0; padding: 0; }
#imTextObject_14 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_14 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_14 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_14 .imUl { text-decoration: underline; }
#imTextObject_14 .ff0 { font-family: "Tahoma"; }
#imTextObject_14 .ff1 { font-family: "Tahoma"; }
#imTextObject_14 .cf1 { color: #000000; }
#imTextObject_14 .cf2 { color: #FFFFFF; }
#imTextObject_14 .cf3 { color: #400030; }
#imTextObject_14 .cf4 { color: #C5000B; }
#imTextObject_14 .cf5 { color: #000000; }
#imTextObject_14 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_14 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_14 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_14 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_14 .cb1 { background-color: #000000; }
#imTextObject_14 .cb2 { background-color: transparent; }
#imTextObject_14 .cb3 { background-color: #400030; }
#imTextObject_14 .cb4 { background-color: #C5000B; }
#imTextObject_14 .cb5 { background-color: #000000; }
#imCell_51 { display: block; position: relative; overflow: hidden; width: 826px; min-height: 206px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_51 { position: relative; width: 816px; min-height: 196px; padding: 3px 3px 3px 3px; text-align: center; border-top: 2px solid #400030; border-bottom: 2px solid #400030; border-left: 2px solid #400030; border-right: 2px solid #400030; z-index: 2;}
#imCellStyleGraphics_51 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_51 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_51 a { color: inherit; }
#imTextObject_51 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_51 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_51 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_51 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_51 p { margin: 0; padding: 0; }
#imTextObject_51 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_51 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_51 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_51 .imUl { text-decoration: underline; }
#imTextObject_51 .ff0 { font-family: "Tahoma"; }
#imTextObject_51 .ff1 { font-family: "Tahoma"; }
#imTextObject_51 .cf1 { color: #000000; }
#imTextObject_51 .cf2 { color: #FFFFFF; }
#imTextObject_51 .cf3 { color: #400030; }
#imTextObject_51 .cf4 { color: #000000; }
#imTextObject_51 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_51 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_51 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_51 .cb1 { background-color: #000000; }
#imTextObject_51 .cb2 { background-color: transparent; }
#imTextObject_51 .cb3 { background-color: #400030; }
#imTextObject_51 .cb4 { background-color: #000000; }
#imCell_55 { display: block; position: relative; overflow: hidden; width: 826px; min-height: 107px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_55 { position: relative; width: 820px; min-height: 101px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_55 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_55 a { color: inherit; }
#imTextObject_55 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_55 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_55 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_55 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_55 p { margin: 0; padding: 0; }
#imTextObject_55 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_55 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_55 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_55 .imUl { text-decoration: underline; }
#imTextObject_55 .ff0 { font-family: "Tahoma"; }
#imTextObject_55 .ff1 { font-family: "Tahoma"; }
#imTextObject_55 .ff2 { font-family: "Times New Roman"; }
#imTextObject_55 .cf1 { color: #000000; }
#imTextObject_55 .cf2 { color: #FFFFFF; }
#imTextObject_55 .cf3 { color: #400030; }
#imTextObject_55 .cf4 { color: #000000; }
#imTextObject_55 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_55 .fs72 { vertical-align: baseline; font-size: 36pt; line-height: 55px;}
#imTextObject_55 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_55 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_55 .cb1 { background-color: #000000; }
#imTextObject_55 .cb2 { background-color: transparent; }
#imTextObject_55 .cb3 { background-color: #400030; }
#imTextObject_55 .cb4 { background-color: #000000; }
